{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "stained_glass",
  "key": {
    "#": {
      "item": "minecraft:green_stained_glass"
    },
    "X": {
      "item": "minecraft:glow_ink_sac"
    }
  },
  "pattern": [
    "###",
    "#X#",
    "###"
  ],
  "result": {
    "count": 8,
    "id": "ornamentum:green_glow_stained_glass"
  }
}